=== debian/control ===
Source: prism-webapp-moovida
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-moovida
Architecture: all
Depends: prism
Homepage: http://www.moovida.com/
Description: Moovida WebApp for Prism
 Moovida WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
